[Unit]
Description=Install Flatpaks based on FreeIPA dev_fp_* groups
After=network-online.target sssd.service
Wants=network-online.target

[Service]
Type=oneshot
ExecStart=/usr/local/bin/ansipa-install-flatpaks.sh
StandardOutput=journal
StandardError=journal
